import request from '@/utils/request'

// 新增数据类型
export function addKyFilesMultiClassifyAPI(data) {
    return request({
        url: '/smartArchives/files/multi/addKyFilesMultiClassify',
        method: 'POST',
        data: data,
    })
}

// 修改数据类型
export function updateKyFilesMultiClassifyAPI(data) {
    return request({
        url: '/smartArchives/files/multi/updateKyFilesMultiClassify',
        method: 'POST',
        data: data,
    })
}

// 删除数据类型
export function delKyFilesMultiClassifyAPI(data) {
    return request({
        url: '/smartArchives/files/multi/delKyFilesMultiClassify',
        method: 'POST',
        data: data,
    })
}

// 查询数据类型列表
export function getKyFilesMultiClassifyListAPI(data) {
    return request({
        url: '/smartArchives/files/multi/getKyFilesMultiClassifyList',
        method: 'GET',
        params: data,
    })
}
